Subject: bug#57520: closed (Re: bug#57520: [PATCH 0/3] Update pipewire-0.3 and friends.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Sep 2022 15:45:01 +0000

Your bug report

#57520: [PATCH 0/3] Update pipewire-0.3 and friends.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57520: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57520
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#57520: [PATCH 0/3] Update pipewire-0.3 and friends.
From: Mathieu Othacehe <[email-masked]>
To: Josselin Poiret <[email-masked]>
Cc: [email-masked]
Date: Thu, 01 Sep 2022 17:44:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey Josselin,

> This updates pipewire-0.3, wireplumber and qpwgraph.  I couldn't test
> building ungoogled-chromium since I'm on my laptop, but other
> dependencies built fine.

Nice, pushed!

Thanks,

Mathieu

Subject: [PATCH 0/3] Update pipewire-0.3 and friends.
From: Josselin Poiret <[email-masked]>
To: [email-masked]
Cc: Josselin Poiret <[email-masked]>
Date: Thu, 1 Sep 2022 14:52:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi everyone,

This updates pipewire-0.3, wireplumber and qpwgraph.  I couldn't test
building ungoogled-chromium since I'm on my laptop, but other
dependencies built fine.

Best,

Josselin Poiret (3):
  gnu: pipewire-0.3: Update to 0.3.56.
  gnu: wireplumber: Update to 0.4.11.
  gnu: qpwgraph: Update to 0.3.5.

 gnu/packages/audio.scm |  4 ++--
 gnu/packages/linux.scm | 14 +++++---------
 2 files changed, 7 insertions(+), 11 deletions(-)

base-commit: 47c11772dfe840a536ed7ec438fe832878f51054
-- 
2.37.2